首页新闻找找看学习计划

EF 4.0 到EF 5.0 报告0175错误

0
悬赏园豆:15 [已解决问题] 解决于 2014-01-26 19:36

在网上下载了一个商城系统,是用EF写的,.net版本较低,而我使用的是2013,也想升级到4.5,而且数据库也用上了2012(原来是SQL EXPRESS,估计是2008),结果报告错误:

EF 错误

519740105的主页 519740105 | 大侠五级 | 园豆:5810
提问于:2014-01-09 22:59
< >
分享
最佳答案
0

图挂了,亲!小学生建议你重新传一下图!

收获园豆:8
贫民窟大侠 | 老鸟四级 |园豆:4270 | 2014-01-10 16:02
其他回答(1)
0

截图太大了,都失真了。你把主要的截下来就好了。

收获园豆:7
aehyok | 园豆:1012 (小虾三级) | 2014-01-09 23:04
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册